Page MenuHomePhabricator

Spike: investigate current status of paypal express checkout
Closed, ResolvedPublic1 Story Points

Description

We had at least one internal test before we paused this. Also we have lots of open tasks that might help assess this.

  • T134446 - Recurring workflow needs fixes.
  • T137730 - Improve line item display on hosted confirmation page.
  • T135039 - Write automated tests
  • T138013 - Distinguish legacy PayPal vs Express Checkout in our database. Add special cases where needed.
  • T149525 - Two-factor auth may be incompatible with Express Checkout.

Event Timeline

DStrine created this task.Oct 26 2016, 7:51 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptOct 26 2016, 7:51 PM
awight added a subscriber: awight.Nov 22 2016, 10:34 PM

Known remaining work: put the polish on the recurring workflow. Distinguish legacy vs EC in our database. Check on 2FA vs EC fail.

awight updated the task description. (Show Details)Dec 5 2016, 10:03 PM
awight updated the task description. (Show Details)Dec 5 2016, 10:21 PM
awight updated the task description. (Show Details)
ggellerman closed this task as Resolved.Dec 21 2016, 11:43 PM
awight set the point value for this task to 1.Feb 21 2017, 9:25 PM
mmodell removed a subscriber: awight.Jun 22 2017, 9:44 PM